<h1 class="section">הצטרפ/י עכשיו</h1>
<hr>

<div class="left giphy">
  <iframe src="https://giphy.com/embed/l0Hly2D3L9oJxNvFK" frameBorder="0"></iframe>
  <br>
  <iframe src="https://giphy.com/embed/3o6Ztqh4JSlVqi2Z20" frameBorder="0"></iframe>
  <br>
  <p>
    <a class="min-right" href="https://giphy.com/gifs/nike-sport-just-do-it-unlimited-3o6Ztqh4JSlVqi2Z20">via GIPHY</a>
  </p>
</div>

<div class="join-form">
  <p class="section">
    אז לאימונים קבוצתיים ו/או אישיים במחירים נוחים לכל מטרה ולכל גיל מלא/י את הפרטים ואחזור אליך בהקדם.
  </p>
  <div class="section flex-container-col">
    <div class="flex-container-row">
      <label class="flex-item" for="name">
          שם מלא
        </label>
        <input class="flex-item-wide" type="text" name="name" id="name" placeholder="אנא מלא/י שם פרטי + שם משפחה">
    </div>
  
    <div class="flex-container-row">
      <label class="flex-item" for="tel">
          מספר פלאפון
        </label>
        <input class="flex-item-wide" type="tel" name="tel" id="tel" placeholder="אנא מלא/י מספר פלאפון">
    </div>
        
    <div class="flex-container-row">
      <label class="flex-item" for="email">
          כתובת דואר אלקטרוני
        </label>
        <input class="flex-item-wide" type="email" name="email" id="email" placeholder="example@example.com">
    </div>
  </div>
  
  <button class="btn btn-primary join-form" (click)="openModal(template)">הצטרפ/י</button>

  <ng-template #template>
    <div class="modal-header">
      <h4 class="modal-title">בקשתך התקבלה, בקרוב אחזור אליך!</h4>
    </div>
    <div class="modal-body">
      <button class="btn btn-primary" (click)="modalRef.hide()">אישור</button>  
    </div>
  </ng-template>
      
</div>

<p class="final-words">
    "אוף משעמם לי בחדר כושר"...
    <br>
    רגע יש משהי שמעבירה שיעורים כיפים שונים ומאתגרים לכל הרמות והגילאים !
    <br>
    מחירים נוחים, שעות גמישות ,אפשרות לאימון בקבוצות 
    <br>
    הורים ?אי אפשר להשאיר את הילדים לבד? הביאו אותם ותחוו אימון יחודי יחדיו!
    <br>
    חופש גדול הילדים לא זזים?! 
    מוזמנים להביא לי ואטפל בעניין .
    <br>
    לחיטוב ,הרזיה ובכללי לאורח חיים בריא
    <br>
    *אין זמן?! אימון של חצי שעה כשעה *זהירות ממכר*
    <br>
    כעת כשאין תירוצים מה שנותר זה רק להצרטף !
</p>
<br>
<div class="myCanvas">
  <p>This Site Created By:</p>
  <canvas #myCanvas width="500" height="500">
  </canvas>
</div>

